* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	width:100%;
}
body {
	position:relative;
	font-family: 'OSRegular';
	font-size:16px;
	width: 100%;
	height: 100%;
}
.clr {
	height:0;
	line-height:0;
	clear:both;
}
h1, h2, h3 {
	font-weight:normal;
}
h1 {
	font-size:32px;
	line-height:32px;
}
h3 {
	font-size:25px;
	margin-bottom:10px;
}

h4 { 
    font-weight:normal;
	color: #fff;
	font-size:32px;
	line-height:32px;
}

.green_h2 {
	color:#0f8967;
	text-align:center;
}
a {
	color:#0f8967;
}
a.default_link:hover {
	text-decoration:none;
}
.not_work {
	cursor:pointer;
}
.not_work img {
	border:4px solid #ccc;
}
.not_work img:hover {
	border-color:#0f8967;
}
strong { 
	font-family: 'OSansBold';
	font-weight:normal;
}
.content_date {
	color:#999999;
	background:url(../img/news_date.jpg) no-repeat;
	padding-left:30px;
	line-height:26px;
}
.wrapper {
	width: 1040px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 94px;
	margin-bottom:30px;
	background:url(../img/header.jpg) repeat-x;
	color:#fff;
}
.header_content {
	width:1040px;
	margin:0 auto;
}
.header_logo {
	float:left;
	width:300px;
	padding-top:35px;	
}
.header_nav {
	float:left;
	width:730px;
	text-align:right;
}
.header_nav ul {
	margin-top:20px;
}
.header_nav li {
	display:inline-block;
	margin-left:35px;
}
.header_nav li a {
	color:#fff;
	text-decoration:none;
	font-family: 'OSSemiBold';
	font-size:15px;
}
.header_nav li a:hover {
	color:#ffc000;
	text-decoration:underline;
}
.header_nav form {
	width:269px;
	float:right;
}
.header_nav input[type="text"] {
	border-radius:5px;
	border:1px solid #0c7054;
	height:34px;
	line-height:34px;
	width:239px;
	padding:0 15px;
	margin-top:12px;
	
	-moz-box-shadow:inset 1px 2px 5px #e0e0e0;
	-webkit-box-shadow:inset 1px 2px 5px #e0e0e0;
	box-shadow:inset 1px 2px 5px #e0e0e0;
}
.header_nav input[type="submit"] {
	background:url(../img/header_nav_btn.png) no-repeat;
	display:block;
	width:15px;
	height:15px;
	border:none;
	margin-top:-25px;
	margin-left:250px;
	z-index:10;
	position:relative;
	cursor:pointer;
}

/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	padding: 0 0 20px;
	position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}
.content {
	padding: 0 0 0 310px;
}
.content p {
	color:#4c4c4c;
	font-size:14px;
	padding-bottom:10px;
}
.content_block {
	position:relative;
	border-bottom:1px solid #cccccc;
	padding-bottom:20px;
	margin-bottom:20px;
}
.top_social {
	position:absolute;
	margin-left:478px;
	/*float:right;*/
}
.top_social_new {
	position:absolute;
	margin-left:500px;
	/*float:right;*/
}

.ads {
	
	margin: -10px 0 50px -3px;
    border: #72b326 solid 3px;
    width: 728px;
	height:90px;
	/*float:right;*/
}

.ads_1 {
    text-align: center;
    padding: 15px 0 15px 0;
    background: #fff;
	margin: 10px 0 0px -3px;
}

.ads_2 {
	padding: 4px 0px 0px 0px;
	margin: 10px 0 20px 0px;
    border: #72b326 solid 3px;
    width: 724px;
	text-align: center;
	/*float:right;*/
}


/* BREADCRUMBS
###########################################*/
.breadcrumbs {
	margin-bottom:15px;
}
.breadcrumbs li {
	display:inline-block;
	font-size:14px;
	color:#999999;
}
.breadcrumbs li a:hover {
	text-decoration:none;
}
.breadcrumbs li span {
	padding-left:30px;
	background:url(../img/breadcrumd_marker.jpg) no-repeat 8px 5px;
}


/* PAGINATION
###########################################*/
.pagination ul {
	text-align:center;
}
.pagination li {
	list-style-type:none;
	display:inline-block;
}
.pagination li a {
	display:block;
	border-radius:2px;
	border:1px solid #afafaf;
	text-decoration:none;
	font-size:13px;
	color:#717171;
	width:22px;
	height:22px;
	line-height:22px;
	text-align:center;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,e6e6e6+100 */
	background: rgb(242,242,242); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(230,230,230,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(230,230,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(230,230,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */

}
.pagination li a:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6e6e6+0,f2f2f2+100 */
	background: rgb(230,230,230); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(230,230,230,1) 0%, rgba(242,242,242,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(242,242,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(230,230,230,1) 0%,rgba(242,242,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
}
.pagination span {
	background:#0f8d6a;
	border-radius:2px;
	display:block;
	font-size:13px;
	color:#fff;
	width:24px;
	height:24px;
	line-height:24px;
	text-align:center;
	
	-moz-box-shadow:inset 1px 1px 5px #0c7154;
	-webkit-box-shadow:inset 1px 1px 5px #0c7154;
	box-shadow:inset 1px 1px 5px #0c7154;
}
.pagination .more {
	background:none;
	color:#717171;
	
	-moz-box-shadow:none;
	-webkit-box-shadow:none0;
	box-shadow:none;
}


/* PAGINATION GAME
###########################################*/
.pagination_game li {
	list-style-type:none;
}
.pagination_game a {
	display:inline-block;
	border-radius:5px;
	border:1px solid #cdcdcd;
	height:46px;
	line-height:46px;
	padding:0 15px;
	text-align:center;
	color:#808080;
	text-decoration:none;
	margin-right:15px;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,e6e6e6+100 */
	background: rgb(242,242,242); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(230,230,230,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(230,230,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(230,230,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */	
}
.pagination_game a.pagination_game_all_news {
	color:#0f8967;
}
.pagination_game a:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6e6e6+0,f2f2f2+100 */
	background: rgb(230,230,230); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(230,230,230,1) 0%, rgba(242,242,242,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(242,242,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(230,230,230,1) 0%,rgba(242,242,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */	
}


/* FULL GAME
###########################################*/
.full_game_stat {}
.full_game_nav {}

.full_game_nav_prev,
.full_game_nav_next {
	color:#808080;
	display:inline-block;
	padding:10px 20px;
	text-decoration:none;
	border-radius:5px;
	border:1px solid #cdcdcd;
	font-size:14px;
	
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+1,e6e6e6+100 */
background: rgb(242,242,242); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(242,242,242,1) 1%, rgba(230,230,230,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 1%,rgba(230,230,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(242,242,242,1) 1%,rgba(230,230,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}
.full_game_nav_prev:hover,
.full_game_nav_next:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6e6e6+0,f2f2f2+99 */
background: rgb(230,230,230); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(230,230,230,1) 0%, rgba(242,242,242,1) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(242,242,242,1) 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(230,230,230,1) 0%,rgba(242,242,242,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */

}


.full_game_nav_good_disable {
	margin-left:16px;
	color:#fff;
	display:inline-block;
	padding:10px 20px 10px 40px;
	text-decoration:none;
	border-radius:5px;
	border:1px solid #0c7054;
	background:#0f8967 url(../img/good_ico.png) no-repeat 5px 8px;
	display:inline-block;
	font-size:14px;
}
.full_game_nav_good {
	margin-left:16px;
	color:#fff;
	display:inline-block;
	padding:10px 20px 10px 40px;
	text-decoration:none;
	border-radius:5px;
	border:1px solid #0c7054;
	background:#0f8967 url(../img/good_ico.png) no-repeat 5px 8px;
	cursor:pointer;
	display:inline-block;
	font-size:14px;
}
.full_game_nav_good:hover {
	-moz-box-shadow:inset 3px 4px 5px #0c7054;
	-webkit-box-shadow:inset 3px 4px 5px #0c7054;
	box-shadow:inset 3px 4px 5px #0c7054;	
}
.full_game_nav_bad_disable {
	margin:0 16px;
	color:#bf0209;
	display:inline-block;
	padding:10px 20px 10px 40px;
	text-decoration:none;
	border-radius:5px;
	border:1px solid #cdcdcd;
	background:#f1f1f1 url(../img/bad_ico.png) no-repeat 5px 8px;
	display:inline-block;
	font-size:14px;
}
.full_game_nav_bad {
	margin:0 16px;
	color:#bf0209;
	display:inline-block;
	padding:10px 20px 10px 40px;
	text-decoration:none;
	border-radius:5px;
	border:1px solid #cdcdcd;
	background:#f1f1f1 url(../img/bad_ico.png) no-repeat 5px 8px;	
	cursor:pointer;
	display:inline-block;
	font-size:14px;
}
.full_game_nav_bad:hover {
-moz-box-shadow:inset 2px 3px 3px #c9c9c9;
-webkit-box-shadow:inset 2px 3px 3px #c9c9c9;
box-shadow:inset 2px 3px 3px #c9c9c9;	
}

.full_game {
	margin:0 auto;
	width:230px;
	color:#fff;
	display:block;
	padding:10px 20px 10px 40px;
	text-decoration:none;
	border-radius:5px;
	border:1px solid #0c7054;
	font-size:20px;
	background:#0f8967 url(../img/full_game_full.png) no-repeat 5px 7px;	
}
.full_game:hover {
	-moz-box-shadow:inset 3px 4px 5px #0c7054;
	-webkit-box-shadow:inset 3px 4px 5px #0c7054;
	box-shadow:inset 3px 4px 5px #0c7054;	
}

.code_game {
	border-radius:5px;
	border:1px solid #cccccc;
	padding:10px;
	color:#4c4c4c;
	margin-bottom:20px;
	background:#f2f2f2;
}
.code_game_content {
	background:#fff;
	border:0px;
	padding:10px;
	resize:none;
	width:687px;
	height:75px;
}

/* FRESH NEWS
###########################################*/
.fresh_news h3 {
	font-size:35px;
	margin-bottom:15px;
}
.fresh_news li {
	list-style-type:none;
	padding-left:45px;
	margin:5px 0;
	background:url(../img/fresh_news_ico.jpg) no-repeat 15px 0;
}
.fresh_news li a:hover {
	text-decoration:none;
}


/* PAGE TITLE
###########################################*/
.page_title {
	padding-bottom:5px;
}
.page_title h1 {
	display:inline-block;
}



/* EVERY DAY
###########################################*/
.every_day  {
	margin-left:-6px;
}
.every_day li {
	border-radius:5px;
	overflow:hidden;
	padding:6px;
	border:1px solid #fff;
	list-style-type:none;
	float:left;
	width:230px;
	font-family: 'OSansBold';	
	margin-bottom:20px;
	text-align:center;
}
.every_day li:hover {
	border-color:#0f8866;
}
.every_day li img {
	display:block;
}
.every_day li a {
	display:block;
	color:#4c4c4c;
	text-decoration:none;
	font-size:14px;
}
.every_day li a:hover {
	text-decoration:underline;
}

/* NOT GAME
###########################################*/
.not_game {
	background:url(../img/not_game_bg.jpg);
	border-radius:5px;
	border:1px solid #e6e6e6;
	padding-top:15px;
	padding-bottom:30px;
	margin-bottom:20px;
}
.not_game_title {
	font-family: 'OSansBold';
	text-transform:uppercase;
	color:#0f8967;
	font-size:40px;
	text-align:center;
}
.not_game p {
	color:#808080;
	font-family: 'OSansBold';
	font-style:italic;  
	text-align:center;
	font-size:17px;
	padding-bottom:0;
}

.not_game input[type="text"] {
	border-radius:5px;
	border:1px solid #bfbfbf;
	height:34px;
	line-height:34px;
	width:437px;
	/*margin-left:125px;*/
	padding:0 15px;
	margin-top:12px;
	
	-moz-box-shadow:inset 1px 2px 5px #e0e0e0;
	-webkit-box-shadow:inset 1px 2px 5px #e0e0e0;
	box-shadow:inset 1px 2px 5px #e0e0e0;
}
.not_game input[type="submit"] {
	background:url(../img/header_nav_btn.png) no-repeat;
	display:block;
	width:15px;
	height:15px;
	border:none;
	margin-top:-25px;
	margin-left:570px;
	z-index:10;
	position:relative;
	cursor:pointer;
}


/* RESULT RATING
###########################################*/
.result_rating {
	border-radius:5px;
	border:1px solid #cccccc;
	margin-top:30px;
	padding-bottom:15px;
}
.result_rating h3 {
	text-align:center;
	font-size:35px;
	margin-top:-35px;
	background:#fff;
	padding:0 10px;
	display:inline-block;
	margin-left:150px;
}
.result_rating li {
	text-align:center;
	list-style-type:none;
	color:#4c4c4c;
	font-size:14px;
	line-height:28px;
}


/* BEST GAMES
###########################################*/
.best_games {
	background:url(../img/best_games.png) no-repeat;
	width:325px;
	height:249px;
	padding:15px;
	float:left;
}

.best_games h2 {
	padding-top:0;
	line-height:20px;
}
.best_games li {
	float:left;
	list-style-type:none;
}
.best_games li img {
	border:4px solid #ffffff;	
}
.best_games li img:hover {
	border:4px solid #ffb300;
}


/* WHO COOLER
###########################################*/
.who_cooler {
	border-radius:5px;
	padding:10px 10px 20px 10px;
	margin:15px 0;
	background:url(../img/who_cooler_bg.jpg) repeat-y;
	width:710px;
}
.who_cooler h3 {
	color:#0f8967;
	text-transform:uppercase;
	text-align:center;
	font-size:38px;
	font-family: 'OSansBold';
}
.who_cooler_left,
.who_cooler_right  {
	text-align:center;
	float:left;
	width:266px;
}
.who_cooler_left_img,
.who_cooler_right_img {
	display:block;
	text-align:center;
}
.who_cooler_right {
	margin-left:95px;
}
.who_cooler_left_title {
	text-align:left;
	margin-left:60px;
	font-size:18px;
	font-family: 'OSansBold';
	font-style:italic;  
	color:#808080;
	padding-top:10px;
}
.who_cooler_right_title {
	text-align:right;
	font-size:18px;
	font-family: 'OSansBold';
	font-style:italic; 
	color:#808080;
	padding-top:10px;
}
.who_cooler_left a,
.who_cooler_right a {
	border-radius:5px;
	background:#0f8967;
	color:#fff;
	text-decoration:none;
	padding:5px 15px;
}
.who_cooler_left a:hover,
.who_cooler_right a:hover {
	text-decoration:underline;
}
.who_cooler_result {
	font-size:22px;
  font-family: 'OSSemiBold';
  margin-bottom:20px;
}



/* WHO STRONG
###########################################*/
.who_strong {
	border-radius:5px;
	border:1px solid #e6e6e6;
	padding:10px 10px 15px 10px;
	margin:50px 0 30px 0;
}
.who_strong_title {
	color:#0f8967;
	font-size:30px;
	text-align:center;
	background:#fff;
	margin:-37px 20px 10px 20px;
}
.who_strong ul {
	margin-left:-5px;
}
.who_strong li {
	list-style-type:none;
	float:left;
	text-align:center;
	margin-left:7px;
}
.who_strong li img:first-child {
	border:1px solid #e6e6e6;
	display:block;
	margin-bottom:10px;
}
.who_strong li img:first-child:hover {
	border:1px solid #0f8866;
}


/* CATEGORI
###########################################*/
.categori {
	border-radius:5px;
	border:1px solid #e6e6e6;
	padding:10px;
	margin:30px 0;
}
.categori h2 {
	color:#0f8967;
	font-size:34px;
	text-align:center;
	background:#fff;
	margin:-37px 45px 10px 45px;
}
.categori ul {
	margin-left:-5px;
}
.categori li {
	width:103px;
	list-style-type:none;
	float:left;
	text-align:center;
	margin-left:14px;
	margin-bottom:5px;
}

.categori_title {
	text-align:center;
}
.categori a {
	color:#4c4c4c;
	text-decoration:none;
	font-size:14px;
}
.categori a:hover {
	text-decoration:underline;
}
.categori img {
	border:3px solid #ccc;
	width:100px;
}
.categori img:hover {
	border-color:#0f8967;
}

/* NEWS
###########################################*/
.news_category ul {
	margin-left:-8px;
}
.news_category li {
	list-style-type:none;
	width:230px;
	padding:7px;
	border:1px solid #fff;
	border-radius:5px;
	float:left;
	margin-bottom:15px;
}
.news_category li:hover {
	border-color:#0F8866;
}
p.news_category_date {
	background:url(../img/news_category_date.jpg) no-repeat;
	padding-left:25px;
	color:#999999;
	padding-bottom:5px;
}
p.news_category_title {
	padding-bottom:5px;
	color:#0f8967;
}
p.news_category_title:hover {
	text-decoration:underline;
}
.news_category li a {
	text-decoration:none;
	font-family: 'OSansBold';	
}
.news_category li a:hover {
	text-decoration:none;
}
p.news_category_text {
	padding:0;
}
.news_category_text {
	  font-family: 'OSRegular';
}

/* NEW GAME
###########################################*/
.new_game {
	border-radius:5px;
	border:1px solid #e6e6e6;
	padding:10px;
	margin:30px 0;
}
.new_game h2 {
	color:#0f8967;
	font-size:40px;
	text-align:center;
	background:#fff;
	margin:-37px 240px 0 240px;
}
.new_game_big_photo {
	float:left;
	margin-right:20px;
	text-align:center;
}
.new_game_big_photo img {
	display:block;
	border:1px solid #0f8967;
}
.new_game_big_photo_fon {
	display:none;
	background:url(../img/black_bg.png) center;
	width:184px;
	height:412px;
	margin:-413px 0 0 1px;
	position:absolute;
	z-index:0;
}
.new_game_big_photo:hover .new_game_big_photo_fon {
	display:block;
}
.new_game_photo img {
	padding-bottom:7px;
}
.new_game_big_photo a {
	color:#4d4d4d;
	text-align:center;
	text-decoration:none;
} 
.new_game_big_photo a:hover,
.new_game_big_photo:hover a {
	text-decoration:underline;
}
.new_game_photo li {
	float:left;
	list-style-type:none;
	margin-bottom:10px;
	text-align:center;
	padding:20px 20px 0px 0px;
	border-top:1px solid #e5e5e5;
}
.new_game_photo li:nth-child(1),
.new_game_photo li:nth-child(2),
.new_game_photo li:nth-child(3),
.new_game_photo li:nth-child(4) {
	border-top:0;
	padding-top:0;
}
.new_game_photo li:nth-child(4),
.new_game_photo li:nth-child(8),
.new_game_photo li:nth-child(12){padding-right:0;}
.new_game_photo li img {
	display:block;
}
.new_game_photo li a {
	color:#4c4c4c;
	text-decoration:none;
	font-size:14px;
}
.new_game_photo li a:hover {
	text-decoration:underline;
}
.new_game_photo_fon {
	display:none;
	background:url(../img/black_bg.png) 50% 46%;
	width:108px;
	height:98px;
	margin:0 0 -118px 0;
	position:absolute;
	z-index:0;
}
.new_game_photo_content:hover .new_game_photo_fon{
	display:block;
} 

/* GAME BOY AND GERL
###########################################*/
.game_boy {
	float:left;
	width:345px;
	height:410px;
	background:url(../img/game_boy_bg.png) no-repeat;
}
.game_boy h2,
.game_gerl h2 {
	color:#fff;
	text-align:center;
	padding-bottom:10px;
}
.game_boy,
.game_gerl {
	padding:2px 0px 2px 4px;
}
.game_gerl {
	float:left;
	width:365px;
	height:410px;
	background:url(../img/game_gerl_bg.png) no-repeat;
}
.game_boy li,
.game_gerl li {
	float:left;
	padding:0px 1px 7px 1px;
	list-style-type:none;
	text-align:center;
	border-bottom:1px solid #4eacc4;
	margin-bottom:10px;
}
.game_gerl li {
	border-color:#c35891;
}
.game_boy li img{
	display:block;
	border:4px solid #57C0DA;
}
.game_gerl li img{
	display:block;
	border:4px solid #D962A2;
}
.game_boy li img:hover {
	border-color:#ffb300;
}
.game_gerl li img:hover {
	border-color:#57c0da;	
}
.game_boy li a,
.game_gerl li a {
	color:#fff;
	font-size:14px;
}
.game_boy li a:hover, 
.game_gerl li a:hover {
	text-decoration:none;
}
.all_game_boy,
.all_game_gerl {	
	border-radius:5px;
	border:2px solid #fff;
	display:block;
	margin:5px 40px;
	text-align:center;
	color:#fff;
	font-size:16px;
	line-height:40px;
}
a.all_game_boy:hover,
a.all_game_gerl:hover  {
	text-decoration:none;
	color:#b2b2b2;
}


/* ALL CATEGORIES
###########################################*/
.all_categories h2 {
	color:#0f8967;
	font-size:38px;
	margin-top:10px;
	text-align:center;
}
.all_categories ul {
	margin-left:-10px;
}
.all_categories li {
	text-align:center;
	list-style-type:none;
	float:left;
	margin-left:10px;
	margin-bottom:15px;
}
.all_categories li img {
	display:block;
}
.all_categories li a {
	color:#4c4c4c;
	text-decoration:none;
}
.all_categories li:hover a {
	text-decoration:underline
}


/* NEWS
###########################################*/
.news h2 {
	color:#0f8967;
	font-size:38px;
	margin-bottom:10px;
	text-align:center;
}
.news a {
	text-decoration:none;
}
.news img {
	width:223px;
}
.news li {
	float:left;
	width:223px;
	border:1px solid #fff;
	padding:9px;
	list-style-type:none;
}
.news li:hover {
	border-color:#0f8967;
}
.news_title {
	font-family: 'OSansBold';
	font-size:20px; 
	padding-bottom:5px !important;	
}
.news_text {
	padding-bottom:0px !important;		
}
.news_date {
	color:#fff;
	font-size:14px;
	text-align:center;
	background:rgba(0, 0, 0, 0.8);
	padding:5px;
	width:53px;
	margin-top:-72px;
	position:relative;
	z-index:10;
	
	border:none 0px #000000;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	border-top-left-radius:0px;
	border-top-right-radius:5px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
}


/* WEEKLY
###########################################*/
.weekly h2 {
	color:#0f8967;
	font-size:38px;
	margin-bottom:10px;
	text-align:center;	
}.weekly ul {
	margin-left:-10px;
}
.weekly li {
	float:left;
	width:175px;
	list-style-type:none;
	text-align:center;
	margin-left:10px;
}
.weekly img {
	display:block;
}
.weekly a {
	font-family: 'OSansBold';
	color:#4c4c4c;  
	text-decoration:none;
}
.weekly a:hover {
	text-decoration:underline;
}


/* BEST GAME
###########################################*/
.best_game ul {
	margin-left:-6px;
}
.best_game li {
	list-style-type:none;
	text-align:center;
	width:175px;
	float:left;
	margin-left:6px;
	padding-top:20px;
	margin-bottom:10px;
	border-top:1px solid #cccccc;
	 font-family: 'OSansBold';
	 font-size:14px;
	 color:#4c4c4c;
}
.best_game li:nth-child(1),
.best_game li:nth-child(2),
.best_game li:nth-child(3),
.best_game li:nth-child(4) {
	border:none;
	padding:0;
}
.best_game a {
	color:#4c4c4c;
	text-decoration:none;
	font-size:15px;
	line-height:18px;
}
.best_game a:hover {
	text-decoration:underline;
}
.best_game_rating {
	text-align:center;
}
.best_game_rating span {
	display:inline-block;
}
.best_game_fon {
	display:none;
	background:url(../img/black_bg.png) 50% 46%;
	width:175px;
	height:125px;
	margin:0 0 0px 0;
	position:absolute;
	z-index:0;
}
.best_game_content:hover .best_game_fon{
	display:block;
} 

/* SOCIAL CONTENT
###########################################*/
.social_content {
	
}


/* SOCIAL CONTENT
###########################################*/
.vk_comment {
	
}

/* Left Sidebar
-----------------------------------------------------------------------------*/
.sidebar {
	float: left;
	width: 300px;
	margin-left: -100%;
	position: relative;
}
.sidebar_block {	
	border-radius:5px;
	border:1px solid #cdcdcd;
	margin-bottom:10px;
}
.sidebar_block_title {
	font-size:23px;
	padding:0 12px;
	border-bottom:1px solid #cdcdcd;
	height:44px;
	line-height:44px;
	overflow:hidden;
	
	border:none 0px #000000;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,e6e6e6+100 */
	background: rgb(242,242,242); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(230,230,230,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(230,230,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(230,230,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */

}
.selection_game  {
	margin-left:-10px;
}
.selection_game li {
	float:left;
	list-style-type:none;
	margin-left:10px;
	margin-top:14px;
	border:2px solid #fff;
	height:97px;
}
.selection_game li:hover {
	border-color:#0f8967;
}
.selection_game li a {
	height:1px;
	line-height:1px;
	margin:0;
	padding:0;
}

.selection_game_link {
	display:block;
	font-size:14px;
	color:#0f8967;
	font-family: 'OSansBold';	
	text-decoration:none;
	text-align:right;
	margin-top:5px;
}

.selection_game_link:hover {
	text-decoration:underline;
}
.sidebar_block_content {
	padding:5px;
}
.sidebar_block_game {
	margin-left:2px;
	margin-top:2px;
}
.sidebar_block_game > li > a > div {
	display:none;
}
.sidebar_block_game > li > a:hover > div {
	display:block;
	position:absolute;
	padding:5px 10px;
	border-radius:5px;
	background:rgba(0, 0, 0, 0.8);
	color:#fff;
	margin:0 auto;
}
.sidebar_block_game > li {
	display:inline-block;
	border:1px solid #cbcbcb;
	margin-bottom:3px;
}
.sidebar_block_game > li > a {
	display:block;
}
.sidebar_block_game > li > a > img{
	display:block;
}
.sidebar_block_game > li:hover {
	border-color:#0f8967;
}
.sidebar_block_default_list {
	padding:7px;
}
.sidebar_block_default_list li {
	padding-left:20px;
	margin-bottom:10px;
	list-style-type:none;
	background:url(../img/sidebar_li.jpg) no-repeat 0 6px;
}
.sidebar_block_default_list li a {
	color:#4c4c4c;
	text-decoration:none;
}
.sidebar_block_default_list li a:hover {
	text-decoration:underline;
}
.sidebar_social {
	padding:10px 0;
}
.sidebar_social li {
	display:inline-block;
	padding-right:5px;
}

/* Footer
-----------------------------------------------------------------------------*/
.footer {
	width: 100%;
	height: 83px;
	background:url(../img/footer.jpg);
	position: relative;
	color:#fff;
}
.footer_content {
	width:1040px;
	margin:0 auto;
}
.footer a {
	color:#fff;
}
.footer a:hover {
	text-decoration:none;
}
.footer_stat {
	float:right;
	padding-top:28px;
}
.copyright {
	float:left;
	line-height:83px;
}
.footer_feedback {
	float:left;
	margin-left:200px;
	line-height:83px;
}



#back-top {
	position: fixed;
	bottom: 10px;
	margin-left: 0;
	z-index:100;
	right:0;
}
#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: red;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: red;
}



.cntform .cntfield {
	padding:15px 0 0 0;
}
.cntform .cntfield .cntname {
	float:left;
	width:125px;
	padding:0 10px 0 0;
	font-size:14px;
	color:#000000;
	line-height:34px;
}
.cntform .cntfield .cntname span {
	color:#ff0000;
}
.cntform .cntfield .cntiput {
	position:relative;
	float:left;
}
.cntform .cntfield .cntiput input {
	border-radius:5px;
	border:1px solid #0c7054;
	height:34px;
	line-height:34px;
	width:239px;
	padding:0 15px;
	
	-moz-box-shadow:inset 1px 2px 5px #e0e0e0;
	-webkit-box-shadow:inset 1px 2px 5px #e0e0e0;
	box-shadow:inset 1px 2px 5px #e0e0e0;
}
.cntform .cntfield .cntiput textarea {
	width:350px;
	height:125px;
	border-radius:5px;
	border:1px solid #0c7054;
	padding:10px 15px;
	
	-moz-box-shadow:inset 1px 2px 5px #e0e0e0;
	-webkit-box-shadow:inset 1px 2px 5px #e0e0e0;
	box-shadow:inset 1px 2px 5px #e0e0e0;
	resize:none;
}
.cntform .cntfield-btn {
	padding:15px 0 0 0;
}
.cntform .cntfield-btn .cntname {
	float:left;
	width:125px;
	padding:0 10px 0 0;
	text-align:right;
	font-size:14px;
	color:#000000;
}
.cntform .cntfield-btn .cntiput input {
	font-size:14px;
	color:#000000;
	
	border-radius:5px;
	border:1px solid #0c7054;
	height:34px;
	line-height:34px;
	width:269px;
	
	-moz-box-shadow:inset 1px 2px 5px #e0e0e0;
	-webkit-box-shadow:inset 1px 2px 5px #e0e0e0;
	box-shadow:inset 1px 2px 5px #e0e0e0;
}
.iput-error-message {
	position:absolute;
	left:0px;
	top:0px;
	padding:3px 10px;
	background:#ff0000;
	color:#ffffff;
	font-size:13px;
}

.flash-objects {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
}

.loading-game {
	z-index:997;
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background:url('../img/loading-background.jpg');
}
.loading-name {
	padding:75px 0 0 0;
	text-align:center;
	color:#d6d6d6;
	font-size:18px;
}
.loading-name span {
	color:#efefef;
}
.loading-image {
	padding:50px 0 0 0;
	text-align:center;
}
.wrapper-loading-animations {
	position:relative;
	width:500px;
	height:30px;
	margin:100px auto 0 auto;
	border:#d6d6d6 solid 1px;
	border-radius:6px;
}
.loading-animations-repcent {
	z-index:2;
	position:absolute;
	left:0px;
	top:0px;
	width:500px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#fb6a02;
	font-size:18px;
}
.loading-animations {
	width:0px;
	height:30px;
	background:#aaffaa;
	border-radius:6px;
}
.loading-close {
	display:none;
	margin:30px 0 0 0;
	text-align:center;
	color:#4eb212;
	font-size:16px;
	cursor:pointer;
}
.loading-close:hover {
	text-decoration:underline;
}

.close-full-screen {
	position:fixed;
	z-index:999;
	top:20px;
	right:20px;
	cursor:pointer;
}
.full-screen {
	position:fixed;
	z-index:998;
	top:0px;
	right:0px;
	width:100%;
	height:100%;
	background:#000;
}

.desc-mini-text {
	margin-bottom:6px;
	font-size:12px;
	color:#999;
	font-family: "OSRegular";
	line-height:16px;
	height:116px;
	overflow:hidden;
}

.full_game_swf_frame > iframe {
   position: relative !important;
   min-height: 450px;
}
.h_rekl {
    color: #000000;
    font-size: 18px;
    background-color: #dfdddd;
    text-align: center;
    margin-top: 0px;
}